/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/*--------------------------------------
---------- Pop Up Maker Global Styles */

body .pum-theme-default-theme {
    background-color: rgb(255 255 255 / 80%) l;
}

body .pum-title.popmake-title {
    display: none;
}

body .pum-overlay.pum-overlay-disabled {
    visibility: visible;
    background-color: #fffc;
}

body .pum-container.theme-1357 .pum-content.popmake-content h2 {
    font-size: 39px;
    color: #fff;
    font-weight: 800;
    text-align: center;
    text-transform: uppercase;
    line-height: 1;
    width: 100%;

    margin: auto;
    margin-bottom: 35px;
    letter-spacing: 2px;
}
body .pum-theme-default-theme .pum-container {
    position: relative;
    padding: 100px 75px;
}
body .pum-theme-default-theme .pum-container:before {
    display: block;
    content: "";
    position: absolute;
    border: 6px solid #fff;
    z-index: 9;

    top: 15px;
    bottom: 15px;
    left: 15px;
    right: 15px;
}

body .pum-content.popmake-content {
    color: #fff;
    z-index: 9;
}

body .pum-content.popmake-content p {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 35px;
}

body .pum-container .pum-content + .pum-close {
    background-color: transparent;
    box-shadow: none;

    font-weight: 800;
    border: 0;
    margin-right: 30px;
    margin-top: 30px;
    font-size: 21px;
    z-index: 9;
}

body .pum-theme-1357 .pum-content a.button {
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #0083c1;
    padding: 25px 50px;
    border-radius: 10px;
    display: inline-block;
    width: auto;
}

body .pum-theme-1357 .pum-content a.button:hover,
body .pum-theme-1357 .pum-content a.button:focus {
    background-color: #8e9396;
    color: #fff;
}

body .pum-theme-1357 .pum-content a:focus,
body .pum-theme-1357 .pum-content a:hover {
    outline: none;
    outline-offset: 0;
}
/*------------------------
-------- Sitewide Modal */

body .pum-theme-1357 {
    background-color: rgb(0 0 0 / 80%);
}

body #popmake-1366 {
    position: absolute;
    background-color: transparent;
    box-shadow: none;
    padding: 0;
    margin: 0;
}

body #popmake-1366:before {
    content: none;
}

body #popmake-1366 .pum-content.popmake-content h2 {
    font-size: 70px;
    max-width: 800px;
}

body #popmake-1366 .pum-content + .pum-close {
    font-size: 65px;
    top: -45px;
    margin-right: auto;
    margin-top: -20px;
}

/*------------------------
--- Water Baptism Modal */
body #popmake-1373 {
    background-color: #008fcd;
}

/*------------------------
----------- Kids Modal */
body #popmake-1378 {
    background-color: #ffb908;
}

/*------------------------
----- Growth Back Modal */
body #popmake-1379 {
    background-color: #bdbf37;
}

/*------------------------
---------- GFORMS STYLES*/

.gform_wrapper input::-webkit-input-placeholder,
.gform_wrapper select::-webkit-input-placeholder,
.gform_wrapper textarea::-webkit-input-placeholder {
    font-size: 15px;
    color: #6b6b6b;

    padding-left: 10px;
}

.gform_wrapper input::-moz-placeholder,
.gform_wrapper select::-moz-placeholder,
.gform_wrapper textarea::-moz-placeholder {
    font-size: 15px;
    color: #6b6b6b;
    padding-left: 10px;
}

.gform_wrapper input:-ms-input-placeholder,
.gform_wrapper select:-ms-input-placeholder,
.gform_wrapper textarea:-ms-input-placeholder {
    font-size: 15px;
    color: #6b6b6b;
    padding-left: 10px;
}

.gform_wrapper input:-moz-placeholder,
.gform_wrapper select:-moz-placeholder,
.gform_wrapper textarea:-moz-placeholder {
    font-size: 15px;
    color: #6b6b6b;
    padding-left: 10px;
}

body .gform_wrapper.gf_browser_chrome select {
    padding-left: 10px;
}

body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body input,
body .gform_wrapper .ginput_container select {
    height: 51px;
    border-radius: 0;
    font-size: 15px;
    padding-left: 10px;
    font-weight: 500;
    color: #6b6b6b;
}

body .gform_wrapper ul li.gfield,
body .gform_wrapper li.hidden_label input {
    margin-top: 0;
}

body .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"],
body .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0;
}

button,
input[type="button"],
input[type="submit"],
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type="image"],
body .gform_wrapper .gform_footer input[type="submit"] {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 18px;
    transition: 0.4s all ease-in-out;

    padding: 15px 35px;
    border-radius: 5px;
    text-transform: uppercase;
    outline: none;
    border: none;
}

/*body .gform_wrapper .gform_footer {
    padding-bottom: 0;
}*/

button:hover {
    border: none;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type="image"]:hover,
.gform_wrapper .gform_footer input[type="submit"]:hover {
    color: #fff;
    background-color: #9a9fa2;
}

.gform_wrapper .gform_button {
    height: auto;
    border: 0;
    padding: 20px 35px;
}

#gform_wrapper_1 .gform_footer {
    text-align: center;
}

.gform_wrapper .inline-block ul.gfield_checkbox li {
    display: initial;
    margin: 0 15px;
    width: auto;
}

body .gform_wrapper ul.gfield_checkbox li {
    width: 50%;
    float: left;
}

body .gform_wrapper .gform_body .gfield_checkbox,
body .gform_wrapper .gform_body ul li.field_description_below div.ginput_container_checkbox,
body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox,
body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type="checkbox"] {
    margin: 0;
}

body .gform_wrapper .top_label input.medium.datepicker {
    width: 100%;
}

body .gform_wrapper select {
    border-color: #e6e6e6;
}

body .gform_wrapper .top_label .gfield_label {
    color: #008fcd;
    font-size: 17px;
}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {
    padding-top: 50px;
    color: #008fcd;
    font-weight: 700;
    text-transform: uppercase;
}

body .gform_wrapper .gfield_time_hour input,
body .gform_wrapper .gfield_time_minute input,
body .gform_wrapper .gfield_time_ampm,
body .gform_wrapper .gfield_time_hour,
body .gform_wrapper .gfield_time_minute,
body .gform_wrapper.gf_browser_chrome .gfield_time_ampm select {
    width: 100%;
}

body .gform_wrapper .gfield_time_hour,
body .gform_wrapper .gfield_time_minute,
body .gform_wrapper.gf_browser_chrome .gfield_time_ampm select,
body .gform_wrapper .gfield_time_ampm {
    max-width: 70px !important;
}

/*------------------------
------- Sitewide Styles */

a {
    transition: 0.4s all ease-in-out;
    color: inherit;
}

p {
    margin-bottom: 30px;
}

body .fl-builder-content .fl-col-content .fl-rich-text p strong {
    font-weight: 600;
}

.d-block {
    display: block;
}

.p-mb-0 .fl-rich-text p {
    margin-bottom: 0;
}

.text-white {
    color: #fff;
}

.pos-2 {
    position: relative;
    z-index: 2;
}

ul li {
    margin-bottom: 20px;
}

ul li::marker {
    color: #008ccc;
}

.white-list ul li {
    margin-bottom: 5px;
}

.white-list ul li::marker {
    color: #fff;
}

/*------------------------
------- Header & Footer */

.top-header p {
    margin-bottom: 0;
}

header .header-menu .fl-menu .menu li a:hover:after,
header .header-menu .fl-menu .menu li.current-menu-item > a:after,
header .header-menu .fl-menu .menu li a:focus:after,
header .header-menu .fl-menu .menu li.current-menu-ancestor > a:after {
    border-color: #fff;
    width: auto;
}

.fl-theme-builder-header-shrink .top-header {
    display: none;
}

header .sub-menu {
    /*   background-color: #9a9fa2;*/
    background-color: rgb(154 159 162 / 85%);
}

header .header-menu .fl-menu .menu .sub-menu a {
    padding: 10px 15px;
    font-size: 15px;
    line-height: 1.5;
}

header .header-menu .fl-menu .menu .sub-menu a:hover {
    text-decoration: underline;
}

header .header-menu .fl-menu .menu .sub-menu a:hover:after,
header .header-menu .fl-menu .menu .sub-menu .current-menu-item > a:after,
header .header-menu .fl-menu .menu .sub-menu a:focus:after,
header .header-menu .fl-menu .menu .sub-menu .current-menu-ancestor > a:after {
    content: none;
}

header .header-menu .fl-has-submenu .sub-menu .fl-has-submenu-container .fl-menu-toggle {
    margin-right: 15px;
}

.social-icons .fl-icon i {
    border: 3px solid;
    width: 38px;
    height: 38px;
    border-radius: 100%;
    text-align: center;
}

.social-icons .fl-icon i:before {
    position: relative;
    top: 6px;
}

.top-header .social-icons .fl-icon i:hover {
    border-color: #008fcd;
    box-shadow: 0px 0px 5px 4px #d6d6d6;
}

.top-header .social-icons .fl-icon i {
    border-color: #d6d6d6;
}

footer .social-icons .fl-icon i:hover {
    border-color: #d6d6d6;
    box-shadow: 0px 0px 5px 4px rgb(255 255 255 / 20%);
}

footer .bottom-footer .fl-rich-text p {
    margin-bottom: 0;
}

.bottom-footer .social-icons .fl-icon i {
    border-color: #d5d6d6;
}

/*------------------------
------- Gradient in IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .multiply-blend .fl-row-content-wrap::after {
        opacity: 0.6;
    }
}

.bg-border .fl-col-content,
.img-border .fl-photo {
    position: relative;
}

.bg-border .fl-col-content:before,
.img-border .fl-photo:before {
    display: block;
    content: "";
    position: absolute;
    border: 3px solid rgb(255 255 255 / 70%);
    z-index: 9;
    border-radius: 5px;
}

/*.testimonials .image:before {
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
}
*/
.bg-border .fl-col-content:before,
.img-border .fl-photo:before {
    top: 15px;
    right: 10px;
    bottom: 15px;
    left: 10px;
}

.fl-accordion-button-label:focus,
.fl-accordion-button-label:active,
.fl-accordion-button-icon:focus,
.fl-accordion-button-icon:active {
    outline-color: transparent;
    outline-style: none;
}

.icon-left .fl-heading .fl-heading-text {
    position: relative;
    padding-left: 60px;
    display: inline-block;
}

.icon-left .fl-heading .fl-heading-text:after {
    content: "";
    position: absolute;
    display: block;
    background-image: url(././images/heading-icon.png);
    height: 100%;
    width: 50px;
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
}

.default-pointer > .fl-has-submenu-container a {
    cursor: default;
}

.video {
    position: relative;
    bottom: -20px;
}

.video .fl-video.fl-wp-video {
    position: absolute;
    left: 0;
    right: 0;
    padding-bottom: 70.25%;
    top: 0;
}

.video .mejs-container,
.video .mejs-container .mejs-controls,
.video .mejs-embed,
.video .mejs-embed body {
    background-color: transparent;
}

.video .mejs-overlay-button {
    display: none !important;
}

.activity .custom-row {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.activity .custom-row:after {
    content: "";
    display: table;
    clear: both;
}

.activity .custom-col {
    flex: 0 0 33.33333%;
    -webkit-flex: 0 0 33.33333%;
    -ms-flex: 0 0 33.33333%;
    max-width: 33.33%;
    margin-bottom: 40px;
}

.activity .image {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-right: 15px;
    margin-left: 15px;
    height: 100%;
}

.activity .content {
    opacity: 0;
    background-color: #008fcd;
    font-size: 25px;
    color: #fff;
    font-weight: 500;
    padding: 55px 10px;
    text-align: center;
    height: 100%;
}

.activity .custom-col:hover .content {
    opacity: 1;
    cursor: pointer;
    transition: 0.4s all ease-in-out;
}

.testimonials .fl-slide {
    position: relative;
}

.testimonials .fl-module-content-slider .bx-wrapper {
    margin: 0;
}

.testimonials .fl-slide:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgb(32, 48, 60);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
    opacity: 0.5;
}

.testimonials .fl-slide .fl-slide-foreground {
    position: relative;
    z-index: 9;
}

.testimonials .bx-wrapper .bx-controls-auto,
.testimonials .bx-wrapper .bx-pager {
    padding: 0;
    bottom: 35px;
}

.testimonials .bx-wrapper .bx-pager.bx-default-pager a.active,
.testimonials .bx-wrapper .bx-pager.bx-default-pager a:focus,
.testimonials .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #fff;
}

.testimonials .fl-slide-title {
    letter-spacing: 1px;
}
.testimonials .fl-slide-text span {
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    text-align: center;
}

.text-center {
    text-align: center;
}

.give,
.give .fl-row-content {
    position: relative;
}

.team .fl-col-content > .fl-col-group > .fl-col > .fl-col-content {
    height: 100%;
    position: relative;
}

.team .fl-button-wrap {
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 100%;
}
#menu-ministries-menu {
    text-align: center;
}

/* ===== EVENTS CALENDAR
=========================*/

body .tribe-common--breakpoint-medium.tribe-common .tribe-common-h3,
body .tribe-events .tribe-events-calendar-list__event-title-link,
body .tribe-events .tribe-events-calendar-list__event-title-link:visited,
.tribe-events-single-event-title {
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    color: #008fcd;
    letter-spacing: 1px;
    text-transform: uppercase;
}

body .tribe-common .tribe-common-b2,
body .tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium,
body .tribe-events-content ol,
.tribe-events-content p,
body .tribe-events-content ul,
body .tribe-events-schedule span,
body .tribe-common--breakpoint-medium.tribe-common .tribe-common-h6--min-medium {
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    line-height: 1.5;
}

body .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-ical__link {
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    background-color: #008fcd;
}

body .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-ical__link:hover {
    background-color: #9a9fa2;
}

body .tribe-events .tribe-events-calendar-list__event-row--featured .tribe-events-calendar-list__event-date-tag-datetime:after,
body .tribe-events .tribe-events-calendar-list__month-separator:after {
    background-color: #008fcd;
}
/*
body .fl-builder-content-primary .fl-row:first-child .fl-row-content-wrap {
    padding-top:  150px;
}*/

/* ===== TESTIMONIALS UPDATE
=========================*/

.testimonials .testimonial-heading,
.testimonials .testimonial-inner {
    color: #fff;
}

body .testimonials .testimonial .wpmtst-testimonial-content:after,
body .testimonials .testimonial .wpmtst-testimonial-content:before {
    background: #fff;
    width: 30px;
    height: 30px;
}

.testimonials .strong-view.wpmtst-modern .wpmtst-testimonial-heading {
    font-size: 35px;
    margin-bottom: 30px;
    font-weight: 600;
}

.testimonials .testimonial-inner p {
    font-size: 20px;
}

.testimonials .strong-view.wpmtst-modern .wpmtst-testimonial-content {
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
}

.testimonials .strong-view.wpmtst-modern .wpmtst-testimonial-inner > *:not(:nth-last-child(2)):not(:last-child) {
    margin-bottom: 50px;
}
.testimonials .wpmtst-testimonial-image img {
    border-radius: 100%;
    height: 200px;
    width: 200px;
    object-fit: cover;
}

/*------------------------
------- Vertical Alignment */
.center-content .fl-col-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

/*------------------------
------- Media Queries */

@media only screen and (max-width: 1600px) and (min-width: 992px) {
    .top-header .site-logo img {
        max-width: 250px;
    }
    .top-header .social-icons .fl-icon i:before {
        font-size: 20px;
    }

    .fl-builder-content .h-55 .fl-heading {
        font-size: 42px;
    }

    .fl-builder-content .h-50 .fl-heading {
        font-size: 38px;
    }

    .fl-builder-content .h-39 .fl-heading {
        font-size: 28px;
    }

    .fl-builder-content .h-30 .fl-heading {
        font-size: 25px;
    }

    .fl-builder-content .btn-18 .fl-button-wrap .fl-button-text,
    .fl-builder-content .fl-button-group-button .fl-button-text {
        font-size: 16px;
    }
    .fl-builder-content .fl-button-group-button .fl-button {
        padding-left: 10px;
        padding-right: 10px;
    }

    .fl-builder-content .t-20 .fl-rich-text p,
    .fl-builder-content .t-20 .fl-heading,
    .fl-builder-content .t-25 .fl-rich-text p,
    .fl-builder-content .t-25 .fl-rich-text span,
    .fl-builder-content .t-25 .fl-heading,
    .fl-builder-content .t-25 .fl-rich-text ul li,
    .fl-builder-content .h-25 .fl-heading {
        font-size: 18px;
    }

    .fl-builder-content .t-27 .fl-rich-text p,
    .fl-builder-content .t-27 .fl-rich-text p a {
        font-size: 21px;
    }
    .fl-builder-content .t-35 .fl-rich-text p {
        font-size: 28px;
    }

    .fl-builder-content .h-110 .fl-heading {
        font-size: 80px;
        line-height: 80px;
    }

    /*  .fl-builder-content .h-160 .fl-heading {
        font-size: 100px;
        line-height: 80px;
    }*/

    /*.testimonials .client-name,
    .testimonial-content {
        font-size: 18px;
    }*/
}

@media only screen and (max-width: 1600px) and (min-width: 1200px) {
    .top-header .social-icons .fl-icon {
        margin-left: 5px;
        margin-bottom: 5px;
    }

    .fl-builder-content .top-header .t-15 .fl-rich-text p {
        font-size: 12px;
    }

    .fl-builder-content .top-header .t-25 .fl-rich-text p,
    .fl-builder-content .top-header .t-25 .fl-rich-text p a {
        font-size: 20px;
    }

    header .header-menu .fl-menu .menu li a {
        font-size: 15px;
    }

    /*     .fl-content-slider .fl-slide .fl-slide-title {
        font-size: 80px;
    }
    
    .fl-builder-content .for-our-city-slider .fl-module-content-slider .fl-slide .fl-slide-text p {
        font-size: 100px;
    }*/

    .give .fl-row-content-wrap {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .inner-banner .heading .fl-heading-text {
        font-size: 70px;
    }

    .inner-banner .sub-heading .fl-heading-text {
        font-size: 50px;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
    .top-header .social-icons .fl-icon {
        margin-left: 0;
    }

    header .header-menu .fl-menu .menu li a {
        font-size: 14px;
    }

    .top-header .btn-18 a.fl-button {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .fl-builder-content .top-header .t-15 .fl-rich-text p {
        font-size: 10px;
    }

    .fl-builder-content .top-header .t-25 .fl-rich-text p,
    .fl-builder-content .top-header .t-25 .fl-rich-text p a {
        font-size: 17px;
    }

    .fl-builder-content .t-17 .fl-rich-text p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 1600px) {
    .top-header .btn-18 a.fl-button .fl-button-text {
        font-size: 14px;
    }

    body .fl-content .fl-content-slider,
    body .fl-content .fl-content-slider .fl-slide {
        min-height: 500px;
    }

    /*.testimonials .readmore {
        font-size: 16px;
    }*/

    .activity .content {
        font-size: 18px;
    }

    body #popmake-1366 .pum-content.popmake-content h2 {
        font-size: 50px;
        max-width: 600px;
    }

    body .pum-theme-1357 .pum-content .button {
        font-size: 16px;
    }

    body #popmake-1366 .pum-content + .pum-close {
        font-size: 40px;
    }

    body .pum-container.theme-1357 .pum-content.popmake-content h2 {
        font-size: 28px;
    }

    /* .video .fl-wp-video {
          min-height: 492px;
    }*/
}

@media only screen and (max-width: 1199px) {
    .top-header .btn-18 a.fl-button .fl-button-text {
        font-size: 10px;
    }

    /*.fl-content-slider .fl-slide .fl-slide-title {
        font-size:60px;
    }

     .fl-builder-content .for-our-city-slider .fl-module-content-slider .fl-slide .fl-slide-text p{
        font-size:80px;
    }*/

    .activity .content {
        font-size: 18px;
    }

    /*.testimonials .image {
        height: 100px;
    }*/

    .video .fl-video.fl-wp-video {
        position: relative;
    }

    .give .fl-row-content-wrap:before {
        background-color: rgb(255 255 255 / 70%);
        bottom: 0;
        content: "";
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
        -webkit-transition: all 0.4s ease-out 0s;
        -o-transition: all 0.4s ease-out 0s;
        transition: all 0.4s ease-out 0s;
        height: 100%;
        width: 100%;
    }
}

@media only screen and (min-width: 992px) {
    body:not(.fl-builder-edit) .heart-img > .fl-col-content {
        position: absolute;
        right: 0;
        top: 35%;
        z-index: 1;
    }

    header .header-menu .fl-menu .menu {
        width: 100%;
        display: flex;
        display: -webkit-flex;
        display: -ms-flex;
        align-items: center;
        -webkit-align-items: center;
        -ms-align-items: center;
        justify-content: space-between;
        -webkit-justify-content: space-between;
        -ms-justify-content: space-between;
    }

    header .header-menu .fl-menu .menu li a:after {
        content: "";
        position: absolute;
        border-bottom: 5px solid;
        border-color: transparent;
        width: 0;
        top: 0;
        left: 0;
        right: 0;
        transition: 0.4s all ease-in-out;
    }

    header .header-menu .menu-item .fl-has-submenu-container .fl-menu-toggle {
        margin-right: -10px;
    }

    /* .testimonials .inner-wrap {
        margin-right: 20px;
        margin-left: 20px;
    }*/
}

@media only screen and (max-width: 991px) {
    ul,
    ol {
        list-style-position: inside;
        padding-left: 0;
    }
    header .sub-menu {
        padding-left: 30px;
        margin-bottom: 15px;
    }

    body .fl-menu .menu {
        padding: 20px 15px;
    }

    body header .fl-menu .menu .menu-item a,
    body header .fl-menu .menu .menu-item .fl-has-submenu-container a {
        padding-top: 20px;
        padding-bottom: 20px;
        font-size: 15px;
        color: #fff;
    }

    header .fl-menu .fl-toggle-arrows .menu-item .fl-menu-toggle:before {
        border-color: #fff;
    }

    header .fl-menu .menu {
        background-color: #9a9fa2;
        padding: 0 20px;
    }

    .fl-builder-content[data-overlay="1"]:not(.fl-theme-builder-header-sticky):not(.fl-builder-content-editing) {
        position: relative;
        background-color: #008cc8;
    }

    .fl-theme-builder-header-sticky {
        background-color: #008cc8;
    }

    .bottom-footer .social-icons .fl-icon i {
        width: 35px;
        height: 35px;
    }

    button,
    input[type="button"],
    input[type="submit"],
    body .gform_wrapper .gform_footer input.button,
    body .gform_wrapper .gform_footer input[type="image"],
    body .gform_wrapper .gform_footer input[type="submit"] {
        font-size: 16px;
    }

    #gform_wrapper_1 {
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
    }

    .icon-left .fl-heading .fl-heading-text {
        padding-left: 0;
        padding-top: 50px;
    }

    .icon-left .fl-heading .fl-heading-text:after {
        height: 40px;
        width: 100%;
    }

    .activity .custom-col {
        flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        max-width: 50%;
    }

    .mx-auto {
        margin: auto;
    }

    body #popmake-1366 .pum-content.popmake-content h2 {
        font-size: 48px;
        max-width: 550px;
    }

    body .pum-content.popmake-content p {
        font-size: 18px;
    }

    body .pum-container.theme-1357 .pum-content.popmake-content h2 {
        font-size: 25px;
    }

    /*.testimonial-content {
  
        max-width: 300px;
    }*/
}
@media only screen and (min-width: 768px) {
    body .pum-theme-default-theme .pum-container {
        margin: -7% -5%;
    }
}

@media only screen and (max-width: 767px) {
    body .btn-18 .fl-button-group-button,
    body .btn-18 .fl-button-wrap,
    body .btn-18 .fl-button {
        display: block;
        width: 100%;
    }

    #menu-ministries-menu {
        width: 100%;
    }
    .activity .custom-col {
        flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        max-width: 100%;
    }

    body #popmake-1366 .pum-content.popmake-content h2 {
        font-size: 22px;
        max-width: 270px;
        margin-bottom: 20px;
    }

    body .pum-content.popmake-content p {
        font-size: 16px;
        margin-bottom: 20px;
    }

    body .pum-theme-default-theme .pum-container {
        padding: 50px 50px;
    }

    body .pum-content .button {
        padding: 20px 25px;
    }

    body .pum-container .pum-content + .pum-close {
        margin-right: 20px;
        margin-top: 20px;
    }
    .team .fl-button-wrap {
        position: relative;
    }

    #menu-header-menu-1 {
        overflow-y: scroll;
        height: 300px;
    }

    .center-btn-group {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

@media only screen and (max-width: 425px) {
    .fellowship-section .fluid-width-video-wrapper {
        padding-top: 180px !important;
    }

    .fl-node-607d8e9320622 .fl-module-content {
        width: 100%;
        max-width: 250px;
        margin-left: auto;
        margin-right: auto;
    }

    .gform_wrapper .inline-block ul.gfield_checkbox li,
    body .gform_wrapper ul.gfield_checkbox li {
        width: 100%;
        display: block;
    }

    body .gform_wrapper ul.gfield_checkbox li {
        float: none;
        margin-bottom: 0;
    }

    #subsplash-embed-bhys {
        height: 100%;
        min-height: 945px;
    }
}
